/* Child Theme CSS */
/* stylelint-disable */
@import url("https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap");
.root {
  --content-width: 1530px;
}

.elementor-section.elementor-section-boxed > .elementor-container {
  max-width: var(--content-width);
}

:root {
  --font-size-body:14px;
  --body-weight: var(--font-medium);
  --body-text-transform: unset;
  --body-font-family: "Mulish";
  --body-line-height: 22px;
  --body-letter-spacing: 0.5px;
  --body-text-transform: unset;
  --border-radius: 0;
  --font-size-small: var(--font-size-body);
  --heading-font-family: var(--body-font-family);
  --input-border-radius: 0px;
}
:root .h1, :root .h2, :root .h3, :root .h4, :root .h5, :root .h6, :root h1, :root h2, :root h3, :root h4, :root h5, :root h6 {
  --heading-letter-spacing: 0.3px;
  --heading-text-transform: capitalize;
}
:root .h1, :root h1 {
  --h1-size: 30px;
  line-height: 1.2;
  font-weight: var(--font-bold);
  text-transform: uppercase;
}
:root .h2, :root h2 {
  --h2-size: 28px;
  line-height: 1.2;
  font-weight: var(--font-bold);
  text-transform: uppercase;
}
:root .h3, :root h3 {
  --h3-size: 26px;
  line-height: 1.2;
  font-weight: var(--font-bold);
  text-transform: uppercase;
}
:root .h4, :root h4 {
  --h4-size: 22px;
  line-height: 1.2;
  font-weight: var(--font-bold);
  text-transform: uppercase;
}
:root .h5, :root h5 {
  --h5-size: 20px;
  line-height: 1.2;
  font-weight: var(--font-bold);
}
:root .h6, :root h6 {
  --h6-size: 16px;
  line-height: 1.2;
  font-weight: var(--font-bold);
}
@media (max-width: 991px) {
  :root .h1, :root h1 {
    --h1-size: 26px;
  }
  :root .h2, :root h2 {
    --h1-size: 24px;
  }
}
@media (max-width: 767px) {
  :root .h1, :root h1 {
    --h1-size: 24px;
  }
  :root .h2, :root h2 {
    --h1-size: 22px;
  }
}

.hero-section .page-title-wrapper {
  min-height: 100px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.hero-section .page-title-wrapper .page-header h1 {
  font-size: 22px;
  text-transform: uppercase;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .hero-section .page-title-wrapper .page-header h1 {
    font-size: 22px;
  }
}
@media screen and (max-width: 767px) {
  .hero-section .page-title-wrapper {
    min-height: 120px !important;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

:root {
  --btn-weight: var(--font-bold);
  --btn-font-family: var(--body-font-family);
  --btn-font-size: 14px;
  --btn-text-transform: uppercase;
  --btn-padding-x: 30px;
  --btn-border-width: 0;
  --btn-height: 45px;
  --btn-line-height: 45px;
  --btn-radius: 0px;
}
@media (max-width: 991px) {
  :root {
    --btn-padding-x: 22px;
  }
}
@media (max-width: 767px) {
  :root {
    --btn-font-size: 13px;
    --btn-height: 42px;
    --btn-line-height: 42px;
  }
}
@media (max-width: 540px) {
  :root {
    --btn-padding-x: 15px;
    --btn-height: 40px;
    --btn-line-height: 40px;
  }
}

.btn-link {
  text-transform: uppercase;
}

form .form-control-label {
  font-weight: var(--font-semibold);
}

.block-promo .promo-input {
  height: var(--btn-height);
}

#subcategories ul li {
  width: 17%;
}
#subcategories ul li h5 a.subcategory-name {
  font-size: 16px;
}
#subcategories .subcategory-heading {
  font-size: 17px;
  text-transform: uppercase;
}

#content-wrapper .products-list #js-product-list {
  border: 1px solid var(--color-border);
  padding: 25px 25px 5px;
  margin-bottom: 30px;
  background-color: var(--palette9);
}
#content-wrapper .products-list #js-product-list .products.list .thumbnail-container {
  border-width: 0 0 1px 0;
  padding: 0 0 25px 0;
}

#search_filters .facet, #search_filters_brands .facet, #search_filters_suppliers .facet, .category-top-menu .facet {
  padding-top: 15px;
}
#search_filters .facet .facet-title, #search_filters_brands .facet .facet-title, #search_filters_suppliers .facet .facet-title, .category-top-menu .facet .facet-title {
  font-size: 16px;
}
#search_filters .facet .facet-label a, #search_filters_brands .facet .facet-label a, #search_filters_suppliers .facet .facet-label a, .category-top-menu .facet .facet-label a {
  margin-top: 0.1375rem;
}
#search_filters .facet .collapse, #search_filters_brands .facet .collapse, #search_filters_suppliers .facet .collapse, .category-top-menu .facet .collapse {
  margin-bottom: 0.5rem;
}
#search_filters .facet ul[data-slider-label=Price], #search_filters_brands .facet ul[data-slider-label=Price], #search_filters_suppliers .facet ul[data-slider-label=Price], .category-top-menu .facet ul[data-slider-label=Price] {
  margin-bottom: 1.5rem;
}
#search_filters .block-title .title, #search_filters_brands .block-title .title, #search_filters_suppliers .block-title .title, .category-top-menu .block-title .title {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

@media screen and (min-width: 992px) {
  #search_filters, #search_filters_brands, #search_filters_suppliers, .block-categories {
    padding: 0;
    border: none;
    background-color: transparent;
  }
  #search_filters .block-title .title, #search_filters_brands .block-title .title, #search_filters_suppliers .block-title .title, .block-categories .block-title .title {
    color: var(--palette9);
  }
  .block-categories .category-sub-menu {
    margin-bottom: 1rem;
  }
  #search_filters .block-title, .category-top-menu .block-title {
    background-color: var(--palette1);
    padding: 12px 20px;
    border-bottom: none;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding: 10px 15px 8px 20px;
    position: relative;
    margin: 0;
    gap: 10px;
  }
  #search_filters .block-title::after, .category-top-menu .block-title::after {
    content: "";
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    left: auto;
    width: 30px;
    height: 100%;
    background-color: var(--palette1);
    display: inline-block;
    -webkit-transform: skew(30deg) translate(90%);
    transform: skew(30deg) translate(90%);
  }
  #search_filters .block-title .btn-tertiary, .category-top-menu .block-title .btn-tertiary {
    margin-right: 20px;
  }
  #search_filters .block-content, .category-top-menu .block-content {
    padding: 10px 20px 12px;
    border-width: 0px 1px 1px 1px;
    border-style: solid;
    border-color: #e5e5e5;
    border-top: 3px solid var(--palette1);
    background-color: var(--palette9);
  }
}
@media screen and (min-width: 1200px) {
  .layout-left-column #left-column, .layout-left-column #right-column {
    width: 20%;
  }
  .layout-left-column #content-wrapper {
    width: 80%;
  }
  .layout-right-column #left-column, .layout-right-column #right-column {
    width: 20%;
  }
  .layout-right-column #content-wrapper {
    width: 80%;
  }
}
@media screen and (max-width: 540px) {
  #content-wrapper .products-list #js-product-list {
    padding: 15px 15px 5px;
    margin-bottom: 25px;
  }
  #content-wrapper .products-list #js-product-list .products.list .thumbnail-container {
    padding: 0 0 15px 0;
  }
}
:root {
  --product-title-size: 14px;
  --product-title-family: var(--body-font-family);
  --product-title-letter-spacing: 0.3px;
  --product-title-line-height: 22px;
  --product-title-weight: var(--font-semibold);
  --price-size: 15px;
  --price-weight: var(--font-bold);
  --product-title-transform: capitalize;
  --price-color: var(--palette1);
  --bages-sale-color: #ef2d2d;
  --bages-nostock-color: #ff8e3e;
  --bages-pack-color: #86bc43;
  --bages-new-color: #44b367;
}

.product-flags li.product-flag {
  font-weight: var(--font-bold);
  padding: 3px 7px;
  font-size: 11px;
  line-height: 17px;
  text-transform: uppercase;
  border-radius: 0;
  color: var(--palette9);
}
.product-flags li.product-flag.new {
  background-color: var(--bages-new-color);
}
.product-flags li.product-flag.out_of_stock {
  background-color: var(--bages-nostock-color);
}
.product-flags li.product-flag.pack {
  background-color: var(--bages-pack-color);
}
.product-flags li.product-flag.discount {
  color: var(--palette9);
}

body.layout-modern .products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description {
  padding-inline: 0;
}

.product-miniature .regular-price {
  font-size: 100%;
}

.time-sale.style_9 .tmcore-countdown span.countdown-digits, .time-sale.style_9 .tmcore-countdown span.countdown-label {
  font-weight: var(--font-bold);
}

.products.product-loop:not(.list) .product-miniature .thumbnail-container {
  border: none;
}
.products.product-loop:not(.list) .product-miniature .thumbnail-container .product-description {
  text-align: left;
}
.products.product-loop:not(.list) .product-miniature .thumbnail-container .product-description .brand-title {
  margin-block: 0 6px;
  font-size: 12px;
  text-transform: uppercase;
  color: var(--palette4);
}
.products.product-loop:not(.list) .product-miniature .thumbnail-container .product-description .product-title {
  margin-block: 0 8px;
}
.products.product-loop:not(.list) .product-miniature .thumbnail-container .product-description .product-list-reviews {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.products.product-loop:not(.list) .product-miniature .thumbnail-container .product-description .product-price-and-shipping {
  margin-block: 0 12px;
}

.products.product-loop .product-miniature .thumbnail-container .product-description .brand-title {
  margin-block: 0 4px;
}
.products.product-loop .product-miniature .thumbnail-container .product-description .brand-title a {
  color: var(--palette4);
  text-transform: uppercase;
  font-size: 12px;
  font-weight: var(--font-medium);
}

.products.product-loop:not(.list, .product-list) .product-grid-style-1 .product-miniature .thumbnail-container .product-description .brand-title {
  display: block;
  margin-block: 0 4px;
}

.product-list-home .products.product-loop .product-miniature .thumbnail-container {
  -ms-grid-columns: 80px auto;
  grid-template-columns: 80px auto;
  padding: 0;
  border: none;
  border-radius: 0;
}
.product-list-home .products.product-loop .product-miniature .thumbnail-container .thumbnail-top {
  border: none;
}
.product-list-home .products.product-loop .product-miniature .thumbnail-container .thumbnail-top .mini-actions {
  display: none;
}
.product-list-home .products.product-loop .product-miniature .thumbnail-container .product-description {
  padding-inline: 15px 0;
}
.product-list-home .products.product-loop .product-miniature .thumbnail-container .product-description .show-list, .product-list-home .products.product-loop .product-miniature .thumbnail-container .product-description .product-add-to-cart {
  display: none;
}
.product-list-home .products.product-loop .product-miniature .thumbnail-container .product-description .h3.product-title {
  margin-block: 0 8px;
}

.onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container {
  gap: 10px;
  -ms-grid-columns: 140px 10px auto;
  grid-template-columns: 140px auto;
  border: none;
  padding: 0;
}
.onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .thumbnail-top {
  border: none;
}
.onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .thumbnail-top .mini-actions {
  display: none;
}
.onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container .product-description .show-list {
  display: none;
}

@media screen and (min-width: 768px) {
  .products.product-loop:not(.list) .product-grid-style-1 .product-miniature .thumbnail-container .product-description .btn.add-to-cart, .products.product-loop:not(.list) .product-grid-style-1 .product-miniature .thumbnail-container .product-description .add-to-cart-link {
    margin: 0;
  }
  .products.product-loop:not(.list) .product-grid-style-1 .product-miniature .thumbnail-container:hover .product-description, .products.product-loop:not(.list) .product-grid-style-1 .product-miniature .thumbnail-container:focus .product-description {
    -webkit-transform: none;
            transform: none;
  }
  .products.product-loop:not(.list) .product-grid-style-1 .product-miniature .thumbnail-container:hover .product-description .btn.add-to-cart, .products.product-loop:not(.list) .product-grid-style-1 .product-miniature .thumbnail-container:hover .product-description .add-to-cart-link, .products.product-loop:not(.list) .product-grid-style-1 .product-miniature .thumbnail-container:focus .product-description .btn.add-to-cart, .products.product-loop:not(.list) .product-grid-style-1 .product-miniature .thumbnail-container:focus .product-description .add-to-cart-link {
    bottom: 0;
  }
}
@media screen and (max-width: 991px) {
  .onsale-section .products.product-loop.list .product-miniature .thumbnail-container .product-description {
    padding-inline: 0px 0;
  }
}
@media screen and (max-width: 540px) {
  .onsale-section .products .products.product-loop.list .product-miniature .thumbnail-container {
    gap: 15px;
    -ms-grid-columns: 110px 15px auto;
    grid-template-columns: 110px auto;
  }
}
@media screen and (max-width: 479px) {
  .product-miniature .product-price-and-shipping {
    margin-block: 0 9px;
  }
}
:root {
  --product-title-single-size: 26px;
}
@media screen and (max-width: 767px) {
  :root {
    --product-title-single-size: 22px;
  }
}

.tabs .nav-tabs .nav-link {
  text-transform: uppercase;
}

#products:not(.products-list) .products-section-title, .featured-products .products-section-title, .product-accessories .products-section-title {
  text-align: left;
  font-size: 16px;
  text-transform: uppercase;
  position: relative;
  background-color: var(--palette1);
  color: var(--palette9);
  padding: 10px 15px 8px 20px;
  display: inline-block;
  margin-bottom: 0;
}
#products:not(.products-list) .products-section-title::after, .featured-products .products-section-title::after, .product-accessories .products-section-title::after {
  content: "";
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  left: auto;
  width: 30px;
  height: 100%;
  background-color: var(--palette1);
  display: inline-block;
  -webkit-transform: skew(30deg) translate(90%);
          transform: skew(30deg) translate(90%);
}
#products:not(.products-list) .products, .featured-products .products, .product-accessories .products {
  border-width: 0 1px 1px 1px;
  border-style: solid;
  border-color: var(--color-border);
  padding: 30px 15px 20px 15px;
  background-color: var(--palette9);
  position: relative;
}
#products:not(.products-list) .products::before, .featured-products .products::before, .product-accessories .products::before {
  content: "";
  position: absolute;
  top: -1px;
  left: 0;
  height: 3px;
  width: 100%;
  background-color: var(--palette1);
}
#products:not(.products-list) .all-product-link, .featured-products .all-product-link, .product-accessories .all-product-link {
  font-size: 20px;
}

#products.card-block,
.featured-products.card-block,
.product-accessories.card-block {
  margin-inline: 15px;
}

.images-container .product-cover picture {
  outline: 1px solid var(--color-border);
  outline-offset: -2px;
}

.product-comment-modal .modal-dialog .product-cover {
  border: 1px solid var(--color-border);
}

.nav-item .nav-link, .nav-item .nav-separtor {
  font-weight: var(--font-bold);
}

#blockcart-modal .product-image {
  border: 1px solid var(--color-border);
}
#blockcart-modal .cart-content p {
  margin-bottom: 0.5rem;
}

.product-description table th, .tab-desc table th {
  font-weight: var(--font-semibold);
  color: var(--palette2);
}

.page-product .brand-title {
  margin-bottom: 5px;
}

.product-description ul, .tab-desc ul {
  margin-bottom: 20px;
}

.input-color:checked + span,
.input-color:hover + span,
.input-radio:checked + span,
.input-radio:hover + span {
  -webkit-box-shadow: 0 0 0 2px var(--palette3);
          box-shadow: 0 0 0 2px var(--palette3);
}

.product-container .product-title {
  letter-spacing: 0;
  text-transform: var(--product-title-transform);
}

.product-customization .card-block .h4, .product-customization .product-pack .h4, .product-actions .card-block .h4, .product-actions .product-pack .h4 {
  text-transform: capitalize;
}

.product-add-to-cart button.js-buy-now {
  background-color: var(--palette3);
  color: var(--palette9);
}
.product-add-to-cart button.js-buy-now:hover {
  color: var(--palette9);
  background-color: var(--palette1);
}

#product-details .label {
  font-weight: var(--font-semibold);
}

b, strong {
  font-weight: var(--font-bold);
}

#_desktop_megamenu.main-menu .avaorg-menu-horizontal .menu-content .menu-item.active > a {
  position: relative;
}
#_desktop_megamenu.main-menu .avaorg-menu-horizontal .menu-content .menu-item.active > a::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: var(--palette1);
  display: inline-block;
  left: 0;
  top: 0;
  opacity: 1;
}
#_desktop_megamenu.main-menu .avaorg-menu-horizontal .menu-content .menu-item {
  padding: inherit;
  margin-inline: 20px;
}
#_desktop_megamenu.main-menu .avaorg-menu-horizontal .menu-content .menu-item > a::before {
  content: "";
  position: absolute;
  width: 0;
  height: 3px;
  background-color: var(--palette1);
  display: inline-block;
  left: 0;
  top: 0;
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
#_desktop_megamenu.main-menu .avaorg-menu-horizontal .menu-content .menu-item:hover > a::before {
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  width: 100%;
  opacity: 1;
}
#_desktop_megamenu.main-menu .avaorg-menu-horizontal .menu-content .menu-item:first-child {
  margin-left: 0;
}
#_desktop_megamenu.main-menu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .avaorg-sub-inner .avaorg-menu-col12 {
  background-color: var(--palette9);
  border-left: 1px solid var(--color-border);
}
#_desktop_megamenu.main-menu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .avaorg-sub-inner .product-info .link {
  text-transform: uppercase;
  font-weight: 700;
}
#_desktop_megamenu.main-menu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .avaorg-sub-inner .product-info .link:hover {
  text-decoration: none;
}
#_desktop_megamenu.main-menu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .column_title {
  font-weight: var(--font-bold);
  font-size: 15px;
}
#_desktop_megamenu.main-menu .avaorg-menu-horizontal .menu-content .menu-item .menu-dropdown .ul-column:not(.column_dropdown) .submenu-item > a {
  font-weight: var(--font-bold);
  font-size: 15px;
}

.main-menu .menu-content .menu-dropdown .column_title {
  font-weight: var(--font-bold);
}
.main-menu .menu-content .menu-dropdown .ul-column.column_dropdown .submenu-item > a,
.main-menu .menu-content .menu-dropdown .submenu-item .category-sub-menu li > a {
  color: var(--palette4);
}
.main-menu .menu-content .menu-dropdown .ul-column.column_dropdown .submenu-item > a:hover,
.main-menu .menu-content .menu-dropdown .submenu-item .category-sub-menu li > a:hover {
  color: var(--palette1);
}

.avaorg-sub-menu .html-block .product-info .heading {
  font-size: 16px;
}
.avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-title, .avaorg-sub-menu .html-block .menu-banner.menu-banner-2 .menu-banner-info .menu-title {
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 10px;
  text-transform: unset;
}
.avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-label, .avaorg-sub-menu .html-block .menu-banner.menu-banner-2 .menu-banner-info .menu-label {
  padding: 0px 10px;
  font-size: 12px;
}
.avaorg-sub-menu .html-block .menu-banner .menu-banner-info .menu-offer, .avaorg-sub-menu .html-block .menu-banner.menu-banner-2 .menu-banner-info .menu-offer {
  font-size: 20px;
}
.avaorg-sub-menu .html-block .menu-banner .menu-banner-info h5, .avaorg-sub-menu .html-block .menu-banner.menu-banner-2 .menu-banner-info h5 {
  font-size: 18px;
}
.avaorg-sub-menu .product-cat .cat-image img {
  border-color: var(--palette7);
}
.avaorg-sub-menu .product-cat .cat-image img:hover {
  border-color: var(--palette1);
}

#_desktop_verticalmenu .avaorg-menu-vertical .title_vertical {
  pointer-events: none;
}
#_desktop_verticalmenu .avaorg-menu-vertical .menu-content {
  position: static;
}
#_desktop_verticalmenu .avaorg-menu-vertical .menu-content .menu-dropdown .ul-column:not(.column_dropdown) .submenu-item > a {
  font-size: 15px;
  font-weight: var(--font-bold);
}

.home-wishlist .elementor-widget-container .elementor-wish .btn-canvas-wishlist, .home-wishlist .elementor-widget-container .elementor-wish .btn-canvas-compare, .home-wishlist .elementor-widget-container .elementor-wish .btn-canvas.ava-dropdown-account, .home-wishlist .elementor-widget-container .elementor-compare .btn-canvas-wishlist, .home-wishlist .elementor-widget-container .elementor-compare .btn-canvas-compare, .home-wishlist .elementor-widget-container .elementor-compare .btn-canvas.ava-dropdown-account, .home-wishlist .elementor-widget-container .elementor-sign-in .btn-canvas-wishlist, .home-wishlist .elementor-widget-container .elementor-sign-in .btn-canvas-compare, .home-wishlist .elementor-widget-container .elementor-sign-in .btn-canvas.ava-dropdown-account, .home-compare .elementor-widget-container .elementor-wish .btn-canvas-wishlist, .home-compare .elementor-widget-container .elementor-wish .btn-canvas-compare, .home-compare .elementor-widget-container .elementor-wish .btn-canvas.ava-dropdown-account, .home-compare .elementor-widget-container .elementor-compare .btn-canvas-wishlist, .home-compare .elementor-widget-container .elementor-compare .btn-canvas-compare, .home-compare .elementor-widget-container .elementor-compare .btn-canvas.ava-dropdown-account, .home-compare .elementor-widget-container .elementor-sign-in .btn-canvas-wishlist, .home-compare .elementor-widget-container .elementor-sign-in .btn-canvas-compare, .home-compare .elementor-widget-container .elementor-sign-in .btn-canvas.ava-dropdown-account, .home-account .elementor-widget-container .elementor-wish .btn-canvas-wishlist, .home-account .elementor-widget-container .elementor-wish .btn-canvas-compare, .home-account .elementor-widget-container .elementor-wish .btn-canvas.ava-dropdown-account, .home-account .elementor-widget-container .elementor-compare .btn-canvas-wishlist, .home-account .elementor-widget-container .elementor-compare .btn-canvas-compare, .home-account .elementor-widget-container .elementor-compare .btn-canvas.ava-dropdown-account, .home-account .elementor-widget-container .elementor-sign-in .btn-canvas-wishlist, .home-account .elementor-widget-container .elementor-sign-in .btn-canvas-compare, .home-account .elementor-widget-container .elementor-sign-in .btn-canvas.ava-dropdown-account {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.home-search-advanced .ava-search-bar #searchbox .search-button {
  margin: -2px -2px -2px 0;
}

.home-cart.elementor-cart--items-indicator-bubble .elementor-cart__toggle .elementor-cart-icon[data-counter]::before {
  top: 0em;
  right: calc(0em - 7.2rem);
  min-width: 25px;
  min-height: 25px;
  line-height: 25px;
  border-radius: 3px;
  font-size: 14px;
  font-weight: var(--font-semibold);
}

.page-addresses .address {
  margin-bottom: inherit;
  color: inherit;
  font-size: inherit;
  background: transparent;
}

.elementor-widget-container .block-contact .block-contact-title, .elementor-widget-container .block-contact .newsletter-content, .elementor-widget-container .block_newsletter .block-contact-title, .elementor-widget-container .block_newsletter .newsletter-content {
  display: none;
}

.block-contact #contact-infos {
  color: inherit;
}
.block-contact #contact-infos span, .block-contact #contact-infos span a {
  color: inherit;
  margin-bottom: 10px;
}
.block-contact #contact-infos span:last-child, .block-contact #contact-infos span a:last-child {
  margin-bottom: 0;
}

.block_newsletter {
  background-color: transparent;
  max-width: 35.65rem;
}
.block_newsletter .newsletter-condition {
  margin-top: 5px;
  color: var(--palette9);
}
.block_newsletter .newsletter-condition .custom-checkbox label {
  color: var(--palette9);
  margin-bottom: 0;
}
.block_newsletter .newsletter-condition .custom-checkbox input[type=checkbox] + span {
  border: 1px var(--palette9) solid;
}
.block_newsletter .newsletter-condition .custom-checkbox input[type=checkbox] + span .checkbox-checked {
  color: var(--palette9);
}
.block_newsletter .newsletter-form .newsletter-wrapper input.btn.btn-primary {
  max-height: 45px;
  line-height: 45px;
  height: 45px;
  max-width: -webkit-max-content;
  max-width: -moz-max-content;
  max-width: max-content;
}
.block_newsletter .newsletter-form .newsletter-wrapper input[type=email] {
  height: 45px;
}
.block_newsletter .newsletter-form .newsletter-wrapper input[type=email]:focus {
  background-color: var(--palette9);
}
.block_newsletter .newsletter-form .newsletter-wrapper .btn-primary:hover, .block_newsletter .newsletter-form .newsletter-wrapper .btn-primary:focus {
  background-color: var(--palette1);
}

.service-section .simple-scroll .elementor-widget-wrap {
  padding-bottom: 0;
}
.service-section .elementor-widget-icon-box .elementor-widget-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.swiper-slide-inner .swiper-slide-contents .elementor-slide-description-text-1 .slider-price {
  color: var(--palette1);
  font-size: 30px;
  font-weight: var(--font-bold);
}

.home-title .elementor-widget-container {
  position: relative;
}
.home-title .elementor-widget-container::after {
  content: "";
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  left: auto;
  width: 30px;
  height: 100%;
  background-color: var(--palette1);
  display: inline-block;
  -webkit-transform: skew(30deg) translate(90%);
          transform: skew(30deg) translate(90%);
}

.category-section .item-inner {
  margin-bottom: 0 !important;
}

.cms-banner .elementor-image {
  overflow: hidden;
}

.cms-btn:hover .elementor-button {
  text-decoration: none !important;
}

.testimonial-section .item-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.testimonial-section .item-content .elementor-testimonial-image {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  margin-bottom: 10px;
}
.testimonial-section .item-content .elementor-testimonial-content {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
.testimonial-section .item-content .elementor-testimonial-details {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
}

.ava-search-bar .search-content .product_list_widget .item .image {
  border: 1px solid var(--color-border);
}
.ava-search-bar .search-content .product_list_widget .item .avasearch-items .product-name {
  font-size: var(--product-title-size);
  font-weight: var(--product-title-weight);
  text-transform: var(--product-title-transform);
  font-family: var(--heading-font-family);
}
.ava-search-bar .search-content .product_list_widget .item .avasearch-items .price {
  font-size: var(--price-size);
  font-weight: var(--price-weight);
  color: var(--price-color);
}

.ui-autocomplete.searchbar-autocomplete {
  z-index: 9;
  -webkit-box-shadow: 0px 2px 13px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 2px 13px 0px rgba(0, 0, 0, 0.1);
}
.ui-autocomplete.searchbar-autocomplete li a .autocomplete-thumbnail {
  border: 1px solid var(--color-border);
  width: 70px;
}
.ui-autocomplete.searchbar-autocomplete li a .product {
  font-size: var(--product-title-size);
  font-weight: var(--product-title-weight);
  text-transform: var(--product-title-transform);
  font-family: var(--heading-font-family);
}

.order-confirmation-table .image img {
  border: 1px solid var(--color-border);
}
.order-confirmation-table div.details span {
  font-size: var(--product-title-size);
  font-weight: var(--product-title-weight);
  text-transform: var(--product-title-transform);
  font-family: var(--heading-font-family);
  color: var(--product-title-color);
}
.order-confirmation-table div.row .text-xs-left, .order-confirmation-table div.row .text-xs-right {
  font-size: var(--price-size);
  font-weight: var(--price-weight);
  color: var(--price-color);
}
.order-confirmation-table div.row .text-sm-center {
  color: var(--palette3);
}

body#checkout #header .header-nav .logo {
  max-width: 180px;
}
body#checkout section.checkout-step .step-title {
  font-size: 18px;
}

.nav-item .nav-link, .nav-item .nav-separtor {
  font-size: 15px;
}

.sitemap h2 {
  font-size: 1rem;
}

.cart-grid-body .card-block h1 {
  font-size: 18px;
}

@media screen and (min-width: 1367px) {
  .sidebar-section .right-column {
    width: 80% !important;
  }
}
@media screen and (max-width: 1366px) and (min-width: 1200px) {
  .sidebar-section .sidebar-column {
    width: 22% !important;
  }
  .sidebar-section .sidebar-column > .elementor-column-wrap.elementor-element-populated {
    padding: 0px 25px 0px 0px !important;
  }
  .sidebar-section .right-column {
    width: 78% !important;
  }
  .cms-three-banner .elementor-column .title {
    top: 28%;
  }
  .cms-three-banner .elementor-column .title .elementor-widget-container .elementor-heading-title {
    font-size: 22px;
  }
  .cms-three-banner .elementor-column .sub-heading {
    top: 14%;
  }
  .cms-three-banner .elementor-column .sub-heading .elementor-widget-container .elementor-heading-title {
    font-size: 17px;
  }
  .cms-two-banner .elementor-column .title {
    top: 28%;
  }
  .cms-two-banner .elementor-column .title .elementor-widget-container .elementor-heading-title {
    font-size: 24px;
  }
  .cms-two-banner .elementor-column .sub-heading {
    top: 14%;
  }
  .cms-two-banner .elementor-column .sub-heading .elementor-widget-container .elementor-heading-title {
    font-size: 18px;
  }
  .footer-top-newsletter .elementor-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 15px;
  }
  .footer-top-newsletter .elementor-row .elementor-column {
    width: 100% !important;
    text-align: center;
  }
  .footer-top-newsletter .elementor-row .elementor-column .elementor-column-wrap .elementor-widget-wrap {
    -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
            justify-content: center !important;
  }
  .footer-top-newsletter .elementor-row .block_newsletter {
    margin: 0 auto;
  }
  .home-search-advanced #avasearch_block.ava-search-bar #searchbox {
    width: 600px !important;
  }
  .social-column .elementor-column-wrap.elementor-element-populated {
    margin: 0 !important;
    padding: 5px 25px 5px 25px !important;
  }
}
@media screen and (max-width: 1366px) {
  .social-column .elementor-column-wrap.elementor-element-populated {
    background-color: transparent !important;
  }
}
@media screen and (min-wdth: 992px) {
  #header {
    min-height: 190px;
  }
}
@media screen and (max-width: 1366px) {
  .newsletter-text-box.elementor-widget-image-box.elementor-position-left .elementor-image-box-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
  }
  .newsletter-text-box.elementor-widget-image-box.elementor-position-left .elementor-image-box-wrapper .elementor-image-box-img {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 1250px) and (min-width: 1200px) {
  .left-banner .elementor-column .title .elementor-widget-container .elementor-heading-title {
    font-size: 22px;
  }
  .left-banner .elementor-column .sub-heading .elementor-widget-container .elementor-heading-title {
    font-size: 17px;
  }
}
@media screen and (max-width: 1199px) {
  #_desktop_megamenu.main-menu .avaorg-menu-horizontal .menu-content .menu-item {
    margin-inline: 15px;
  }
  .block_newsletter {
    margin: 0 auto;
  }
  .block_newsletter .newsletter-condition {
    text-align: center;
  }
  .block_newsletter .newsletter-condition .custom-checkbox label {
    text-align: center;
  }
  #authentication .custom-checkbox {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .swiper-slide-inner .swiper-slide-contents .elementor-slide-description-text-1 .slider-price {
    font-size: 26px;
  }
  .newsletter-text-box.elementor-widget-image-box.elementor-position-left .elementor-image-box-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
  }
  .newsletter-text-box.elementor-widget-image-box.elementor-position-left .elementor-image-box-wrapper .elementor-image-box-img {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 991px) {
  #mobile-menu-icon {
    font-size: 0;
  }
  .mobile-lang-cur {
    color: var(--palette3);
  }
  .mobile-lang-cur .ava-dropdown-wrapper .ava-dropdown-menu a {
    border-bottom: 1px solid var(--color-border);
  }
  .mobile-lang-cur .ava-dropdown-wrapper .ava-dropdown-menu a:hover {
    background-color: var(--palette9);
    color: var(--palette1);
  }
  .mobile-lang-cur .ava-dropdown-wrapper .ava-dropdown-menu a:last-child {
    border: none;
  }
  .mobile-lang-cur .ava-dropdown-wrapper .ava-dropdown-menu a.selected {
    background-color: var(--palette9);
    color: var(--palette1);
  }
  .mobile-menu .menu-content .menu-item .column_title {
    text-transform: capitalize;
  }
}
@media screen and (max-width: 767px) {
  .cms-three-banner .elementor-column, .cms-two-banner .elementor-column, .product-banner .elementor-column {
    width: auto;
    margin: auto;
  }
  .cms-three-banner .elementor-column a, .cms-two-banner .elementor-column a, .product-banner .elementor-column a {
    overflow: hidden;
  }
  .block_newsletter {
    padding: 0;
  }
  .swiper-slide-inner .swiper-slide-contents .elementor-slide-description-text-1 .slider-price {
    font-size: 22px;
  }
  .ava-search-bar.layout_icon.box-search #searchbox .query {
    width: 100%;
  }
}
@media screen and (max-width: 767px) and (min-width: 541px) {
  .header-main-logo .elementor-widget-container .elementor-image img {
    width: 160px !important;
  }
}
@media screen and (max-width: 540px) {
  .swiper-slide-inner .swiper-slide-contents .elementor-slide-description-text-1 .slider-price {
    font-size: 18px;
  }
}
/* stylelint-enable */